<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>

    <ul class="listOutput"></ul>

    <script src="./js/person.js"></script>
    <script src="./js/listManager.js"></script>
    <script src="./js//main.js"></script>
</body>
</html>